Subject: Re: Registering AMCAF
From: Chris Hodges <[email-masked]>
To: [email-masked]
Date: Wed, 05 Nov 1997 18:53:59 EST5

[email-masked] wrote on 05-Nov-97:

> Is there anyone out there who has just registered AMCAF?
> Are the prices quoted in the demo docs still applicable?

There was a 'bug' in the form (well not the form itself but the text above)
where  it  said  AMCAF  would sell at USD 25,-. This is wrong. AMCAF can be
bought for USD 20,- (cash)  or  USD  24,-  (cheque).  The  other  applyable
currencies & prices can be found in the docs/reg form.

-- 
Bye, Chris Hodges   (http://platon.home.pages.de/)  __    __
A4000/60, 24MB, 3.6GB HD, CD-ROM, CV64, FliFix __  ///   / / _____
GCS d H s-:++ !g p? !au a20 W++ v? C+++        \\\///   / /_/ ___/ LOGOUT
E---- N++ K- w------ -po+ t++@ 5+++ j-- R+ G?   \XX/    \__/ __/  FASCISM!
tv- b+ D-- B? e+(++)* u++ h! f !r n+ !y+    AMIGA RULEZ!   \/